.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7cec4392-ba48-fcfd-fc04-626d09c8a44c {
display: none !important;
}
.lfr-layout-structure-item-8e07610c-fe89-e9e6-17b2-5414e46d4884 {
width:fit-content;
align-self:center;
}.lfr-layout-structure-item-f74ea1a6-79ae-4a43-344e-43d92c2dbd07 {
display:flex;
flex-direction:column;
justify-content:center.
}.lfr-layout-structure-item-0086150b-a71b-c1cd-a32f-65143ca1dce5 {
.form-group{
min-width:320px;
flex-grow:1;
display:flex;
width:384px;
flex-direction:column;
gap:4px;
}

input {
border-radius:  4px;
background: #F3F5F6;
}

}

@media (max-width: 768px) {
.lfr-layout-structure-item-0086150b-a71b-c1cd-a32f-65143ca1dce5 {
.form-group{
min-width:100%;
width:100%;
}
.fiep-colunas{
flex-direction:column;
}

.fiep-colunas div {
width:100%;
}
}
}
}